<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-1
 * Time: 上午12:09
 */

namespace App\Models;

class OrderPatient extends BaseModel
{
    protected $casts = [
        'medical_imgs' => 'json',
    ];

    public function order()
    {
        return $this->belongsTo(Order::class);
    }
}
